﻿

.grid .grid-box.testimonial {
	background: transparent;
	border: 0;
}


.front-page-4 .grid-box h6 {
	margin: 20px 0 10px;
}

#branding_wrap {
	padding: 0 0 0 0;
	margin: 0 0 40px 0;	
	border-bottom: 8px solid rgba(40, 40, 40, .1);
}


.top-auxiliar-h{
	height: 0px;
	width: 100%;
	position: relative;
}


.largeurp
{
font-family: Arial, sans-serif;
width: 370px;
}
.block-btn.cct span.cc{font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;}

.sb-txt {padding: 3px; border: 1px #628297 solid; border-radius: 5px; background-color:#efece6;font-size:12px;font-size:0.75rem;color:#333}


#bottom-row {
  background: ;
  padding: 19px 0 0;
}

      header.dark #social-box ul li.search {
        overflow: hidden; }

        header.dark #social-box ul li.search a:hover {
          background: #fff; }

        header.dark #social-box ul li.search.active {
          background: #fff; }

    #social-box ul li.search {
      overflow: hidden; }

      #social-box ul li.search a {
        background: none; }

      #social-box ul li.search.active form input {
        width: 80px;
        padding-right: 15px;
        opacity: 1; }
.img,img a,.blog-img,.blog-imgright,.blog-imgleft,.imginline,.imgcent,.imgright,.imgleft,.img3,.img5,.img11,.blog-img a,.blog-imgright a,.blog-imgleft a,.imginline a,.imgcent a,.imgright a,.imgleft a,.img3 a,.img5 a,.img11 a,.blog-img a:link,.blog-imgright a:link,.blog-imgleft a:link,.imginline a:link,.imgcent a:link,.imgright a:link,.imgleft a:link,.img3 a:link,.img5 a:link,.img11 a:link,.iwd-article img,img.iwd-article,.iwd-block img,.iwd-footer img,.region.region-banner1 img{border:none !important;max-width:100% !important;height:auto !important;}
.img5{padding:5px;}

	
	.column-left { float:left; width:197px; margin:0px 10px 0px 0px; _margin:0px 7px 0px 0px; padding:2px 0px 0px 0px;}



.adeconnectbtn {
    	position:relative;
	top: -39px;
	left: 455px;
	margin: 5px 0px 0px 5px;
	width: 175px;
	}


.art-object351657578-text-container 
{
    display: table;
}

	

#news-items {
	margin:0px;
	padding:0px;
	list-style: none !important;
	}


#news-items ul {
	margin:0px !important;
	padding:0px;
	}

	
#news-items li {
	background: none !important;
	margin:0px;
	}

	
#news-items .nomargin {
	margin:0px;
	padding:0px;
	}

#jeanVideoLinks .nomargin {	margin:0px;	padding:0px;	}


#content .nomargin {
	margin:0px;
	padding:0px;
	}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:30px;padding-right:30px;max-width:1440px}

.container-fluid:after,.container-fluid:before{content:" ";display:table}

.container-fluid:after{clear:both}

.maverick-template .container-fluid{padding-left:0;padding-right:0}

#nav,.legacy #al_topnav .nav-class-block{
    
-webkit-border-top-left-radius:15px;-moz-border-top-left-radius:15px;border-top-left-radius:15px;-moz-border-top-right-radius:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;min-height:40px;float:left;background-color:#F6E055;background-size:100% 100%;background-repeat:no-repeat;background-image:linear-gradient(bottom,rgb(237,187,1) 0%,rgb(246,224,85) 100%);background-image:-o-linear-gradient(bottom,rgb(237,187,1) 0%,rgb(246,224,85) 100%);background-image:-moz-linear-gradient(bottom,rgb(237,187,1) 0%,rgb(246,224,85) 100%);background-image:-webkit-linear-gradient(bottom,rgb(237,187,1) 0%,rgb(246,224,85) 100%);background-image:-ms-linear-gradient(bottom,rgb(237,187,1) 0%,rgb(246,224,85) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgb(237,187,1)),color-stop(1,rgb(246,224,85)));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E055',endColorstr='#EDBB01');width:100%;
}

#nav li a,.legacy #al_topnav .nav-class-block li a{
    
display:block;float:left;height:28px;padding:12px 17px 0 17px;font-size:14px;font-weight:normal;border-right:1px solid #EDBB00;
}

.legacy #al_topnav .nav-class-block li#nav_tel a{
    
border-right:none;
}


.media-object {
  display: block; }

    .homepage-featured-content-slider .media .media-object {
      height: auto;
      width: 105px; }

.footer .footer-inside .footer-row02 .footer-pagelink {
  position: relative;
  height: 100%;
}

.footer .footer-inside .footer-row02 .footer-pagelink .footer-pagelink-inside {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  height: 24px;
  width: 100%;
}

.fa-pencil:before {
  content: "\f040";
}

.fa-edit:before,
.fa-pencil-square-o:before {
  content: "\f044";
}

.fa-pencil-square:before {
  content: "\f14b";
}

.home-systems .images { float: right; width: 1120px; }






.sidebar h3.widget-title{
	font-size: 18px;
	line-height: normal;
	margin-top: 0;
	font-weight: 400;
	text-transform: uppercase;
}


.sidebar .widget {
	margin-bottom: 40px;
}





.sidebar #search .input-group-btn .btn.btn-primary{
	padding: 11px 12px;
}


.article-video-of-day .video { position: relative; }

.article-video-of-day .video-overlay { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0, 0, 0, 0.51); padding: 11px 15px; }

.article-video-of-day .video-overlay a { display: block; color: #fff; font-size: 20px; text-decoration: none; }


.article-video-of-day-mobile .video { position: relative; }

.article-video-of-day-mobile .video-overlay { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0, 0, 0, 0.51); padding: 13px 9px; }

.article-video-of-day-mobile .video-overlay a { display: block; color: #fff; font-size: 16px; text-decoration: none; }


.share-lightswing-frame {
	position: absolute;
	left: -55px;
	top: -25px;
}

.first-title {
	font-size: 2.375em;  
	font-weight: bold;
	padding: 0 20px;
	margin-bottom: 2%;
}
.mobile-header .menu-toggle{position:absolute;right:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width:28px;height:28px}
.mobile-header .menu-toggle span{height:3px;width:100%;display:block;position:relative;background:#383535;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-webkit-transition:all .25s;transition:all .25s}
.mobile-header .menu-toggle span:before,.mobile-header .menu-toggle span:after{content:" ";height:3px;width:100%;display:block;background:#383535;position:relative;top:-7px;-webkit-transition:all .25s;transition:all .25s}
.mobile-header .menu-toggle span:after{bottom:-4px;top:auto}
.mobile-header .menu-toggle.active span{background:transparent}
.mobile-header .menu-toggle.active span:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);top:0}
.mobile-header .menu-toggle.active span:after{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);bottom:3px}
.mobile-navigation .menu-item{padding:5px 0;display:block}
.mobile-navigation .menu-item a{color:#383535;font-size:16px;font-weight:500;display:block}
.mobile-navigation .menu-item a:hover{color:#39be9b}
.mobile-navigation .menu-item.logo{display:none}
.main-navigation .menu-primary-container{margin:0 auto;width:100%;font-size:12px}
.main-navigation .menu-primary-container ul{width:100%;text-align:center;padding:15px 0;display:table;table-layout:fixed}
.main-navigation .menu-primary-container ul li{display:table-cell;text-align:center}
.main-navigation .menu-primary-container ul li a{margin:0 5px;padding:0 0 4px;line-height:72px;text-transform:uppercase;color:#404040;font-weight:500;border-bottom:2px solid transparent;-webkit-transition:border .25s;transition:border .25s}
.main-navigation .menu-primary-container ul li a:hover{border-bottom:2px solid #39be9b}
.main-navigation .menu-primary-container ul li.logo{vertical-align:middle}
.main-navigation .menu-primary-container ul li.logo a{padding:0;margin:0}
.main-navigation .menu-primary-container ul li .children,.main-navigation .menu-primary-container ul li .sub-menu{display:none;position:absolute;min-width:140px;width:auto;z-index:10;overflow:hidden;background:#fff}
.main-navigation .menu-primary-container ul li .children li,.main-navigation .menu-primary-container ul li .sub-menu li{display:block;float:none}
.main-navigation .menu-primary-container ul li:hover ul{display:block}
.menu-footer-container ul{float:none}
.menu-footer-container ul li{display:block;text-align:center;line-height:28px;margin-top:10px}
.menu-footer-container ul li a{text-transform:uppercase;color:#fff;display:block;padding:0 5px;margin:0 0 0 30px}
.menu-footer-container ul li a:hover{color:#39be9b}
.site-header.fixed .menu{padding:0}
.main-navigation .menu-primary-container ul li.current-page-ancestor a,.main-navigation .menu-primary-container ul li.current-menu-item a{border-bottom:2px solid #39be9b}
.main-navigation .menu-primary-container ul li.current-page-ancestor.logo a,.main-navigation .menu-primary-container ul li.current-menu-item.logo a{border:none}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
		display: block;
		line-height: 40px;
		width: 30px;
		}

		.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
		.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
			content: '\f105';
			}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
		padding-right: 20px;
		}

	.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
		font-weight: bold;
		margin: 0 0 8px;
		background-color: transparent !important;
		}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
			display: none !important;
			}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
				line-height: 40px;
				}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
				padding-right: 25px;
				}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: inline-block;
				vertical-align: top;
				font-size: 26px;
				text-align: center;
				line-height: 46px;
				width: 50px;
				}

				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\f107';
					}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 50px;
				}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		position: relative;
		padding: 12px 20px 12px 35px;
		-webkit-transition: color 0.1s, background-color 0.1s, border-color 0.1s;
				transition: color 0.1s, background-color 0.1s, border-color 0.1s;
		border-top: 1px solid #e5e5e5; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 12px;
			left: 16px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

	





.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}
.l-header .menu-item-language,.l-header .w-nav-item {font-family:"Noto Sans", sans-serif;font-weight:300;}
.type_desktop .submenu-languages,.l-header .w-nav-anchor.level_2,.l-header .w-nav-anchor.level_3,.l-header .w-nav-anchor.level_4,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {color:#000;}





#above{
 padding:8px 0px 0px 0px;
  border-top:1px solid #ddd;
  background-color: #fff;
}

#mainNav ul#menu-header-contact li.icon-only {
	margin-right: 0;
}

#mainNav ul#menu-header-contact li.icon-only a i {
	color: #222;
	font-size: 1.05em;
	line-height: 1.25em;
}

#mainNav ul#menu-header-contact li.icon-only.last a i {
	text-align: right;
}

#mainNav ul#menu-header-contact li.icon-only a:before {
  content: none;
  background-size: 0 !important;
  width: 0;
  height: 0;
}

#footerNav ul#menu-footer-main li.icon-only {
	margin-right: 0;
}

	#mainNav ul li a, #mainNav ul li a:hover, #mainNav ul#menu-header-contact li.icon-only a i { color: #FFF !important; }

	#footerNav ul li.icon-only { display: inline-block; margin-right: 8px; }

	#footerNav ul li.icon-only.last { margin-right: 0; }


#container .post-box{
    width:532px;
    margin-right: -2px;
    float:left;
	margin-top:0px;
}

#container .post-box a.image-wrapper {
	height: 260px;
	width: 490px;
    margin-bottom: 0;
}

#container .post-box a.image-wrapper img.wp-post-image {
	width:100%;
}

#container .inner header h1 {
    text-align: center;
    font-size: 100px;
 }

#container .inner header h3 {
    text-align: center;
    font-size: 60px;
  line-height: 60px;
}

#container .inner ul.resp-tabs-list {
    margin-top: 10px;
}


#container .inner ul.resp-tabs-list li a {
    background-color: #FFFFFF;
    border: 1px solid #00AEEF;
    color: #00AEEF;
    cursor: pointer;
    display: block;
    font-size: 15px;
 
    text-decoration: none;
    text-transform: capitalize;
}

#container .inner ul.resp-tabs-list li a.tab-active {
    border: 1px solid #00aeef;
   
    background: #00aeef;
    color: #ffffff;
}


#container .promo-box .eemStyleSFMainOuter .eemStyleSFButton{
    background: #00aeef;
    height: 42px;
  	border:none;
    width: 100px;
    border-radius: 4px;
    margin-top: -12px;
    margin-left: 165px;
    color: #fff;
    font-size: 14px;
	position:absolute;
}


#container .promo-box .eemStyleSFMainOuter #eemSFQuestionErrorEmail {
    position: absolute;
	margin-left: 140px;
}

#container .promo-box .eemStyleSFMainOuter .eemStyleSFValue {
    width: 290px !important;
    height: 42px !important;
    position: relative;
    margin-right: 145px !important;
   ;
}

    
    #container .post-box,
    #home-featured .post-box{
	width:50%; float:left; margin:15px 0 0;
    }

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-tabs{position:relative;width:100%}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{z-index:15}

  .top-bar .name {
    height: 45px;
    margin: 0;
    font-size: 16px; }

    .top-bar .name h1 {
      line-height: 45px;
      font-size: 1.0625em;
      margin: 0; }

      .top-bar .name h1 a {
        font-weight: bold;
        color: white;
        width: 50%;
        display: block;
        padding: 0 15px; }
.contenthover-container{position:relative}
.contenthover{position:absolute;margin:0;color:#fff;display:none;background-color:rgba(6,71,113,0.75);border:3px solid #5D87A2;min-height:303px;min-width:303px;z-index:98;top:50%;left:50%;transform:translate(-50%, -50%)}
.contenthover p{margin:0 auto;padding:1.5rem;font-size:12px;font-family:sans-serif}
.contenthover.small-content{min-width:204px;min-height:204px}
.contenthover.small-content p{font-size:11px;line-height:1}

.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}

.hentry:last-child,
.no-results {
	border-bottom: none;
}



.singular .hentry {
	border-bottom: none;
	padding: 0 0 0;
	position: relative;
}

.singular.page .hentry {
	padding: 3.5em 0 0;
}

section.featured-post .hentry {
	border: none;
	color: #666;
	margin: 0;
}

section.feature-image.large .hentry {
	border-bottom: none;
	left: 9%;
	margin: 1.625em 9% 0 0;
	position: absolute;
	top: 0;
}

section.recent-posts .hentry {
	border: none;
	margin: 0;
}
.tribe-events-week.tribe-theme-twentythirteen .tribe-grid-content-wrap .hentry{padding:4px}
.updated-info{text-indent:-9999px;height:0}
#tribe-events-content .updated{display:inherit}
